[song]
name=Hegira
artist=Within The Ruins
album=Phenomena
genre=Progressive Metal
year=2014
charter=Chezy
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=88307
icon=charts
album_track=4
playlist_track=3
video_start_time=0
delay=0
song_length=243252
loading_phrase=Every song on this album deals with a comic book character. This one is about Spiderman.
